Num: 1620 | Viernes 14 de mayo de 2021
El tiempo - Tutiempo.net
El tiempo - Tutiempo.net

El Incibe recomienda actualizar WhatsApp para corregir un fallo de seguridad

Facebook ha reconocido el problema, que permitiría al atacante obtener información personal de la víctima


La Oficina de Seguridad del Internauta (OSI), dependiente del Incibe, alerta en su página web sobre una vulnerabilidad de la aplicación de mensajería WhatsApp que permitiría ejecutar código malicioso en los teléfonos móviles de los usuarios afectados. Para evitar este problema, recomiendan actualizar la aplicación a la última versión y, si el sistema lo permite, activar las actualizaciones automáticas de la misma.

El fallo de seguridad, que ha sido confirmado por Facebook a través de un comunicado publicado en su web, podría permitir a un ciberdelincuente lanzar ataques DoS (denegación del servicio) o RCE (ejecución de código de manera remota). La forma de explotar dicho fallo sería enviando un vídeo MP4, manipulado y enviado a la víctima para que lo ejecute. De esta manera, el atacante podría, por ejemplo, tener acceso a información personal de la víctima.

Los dispositivos afectados son aquellos con sistema operativo Android anterior a 2.19.274; iOS con versión anterior a 2.19.10; Enterprise Client, versión anterior a 2.25.3 y Windows Phone, versión 2.18.368 y anteriores. Asimismo, estarían afectadas las versiones de WhatsApp Business para Android anterior a 2.19.104 y WhatsApp Business para iOS, versión anterior a 2.19.100.

Print Friendly, PDF & Email
ACTUALIDAD DIGITAL IBÉRICA
redaccion@lacianadigital.com | publicidad@lacianadigital.com | administracion@lacianadigital.com


© 2021 Actualidad Digital Ibérica. Todos los derechos reservados.